
body {
	font-family :  Arial, Verdana, Trebuchet MS;
	/*background-color: #2b5273; */
	background-color: #363840;
	/*background-image:url(/images/background.png);
	background-repeat:repeat-y;
	background-position:center; */
	margin: 0;
	font-size:14px;
	/*line-height:100%; */
	-webkit-text-size-adjust:none;
}

/*.bodytext {
	font-size:12px; 
}
*/


.linkscheme a:link {
	color:#0000cc;
	text-decoration:underline;
}



.linkscheme a:visited {
	color:#551a8b;
	text-decoration:underline;
}

.linkscheme a:hover {
	color:#CC6600;
	text-decoration:underline;
}


.linkscheme a:active {
	color:#bb0000;
	text-decoration:underline;
}




.pagebodycontent {
	line-height:1.35;
	
}



.pagebodycontent a:link {
	color:#0000cc;
	text-decoration:underline;
}


.pagebodycontent a:hover {
	color:#CC6600;
	text-decoration:underline;
}

.pagebodycontent a:visited {
	color:#551a8b;
	text-decoration:underline;
}


.pagebodycontent a:active {
	color:#bb0000;
	text-decoration:underline;
}


.pagebodycontent2 {
	line-height:1.55;
	
}

.pagebodycontent2 a:link {
	color:#0000cc;
	text-decoration:underline;
}


.pagebodycontent2 a:hover {
	color:#CC6600;
	text-decoration:underline;
}

.pagebodycontent2 a:visited {
	color:#551a8b;
	text-decoration:underline;
}


.pagebodycontent2 a:active {
	color:#bb0000;
	text-decoration:underline;
}


.pagebodycontent3 {
	/*line-height:1.25;*/
	
}

.pagebodycontent3 a:link {
	color:#0000cc;
	text-decoration:underline;
}


.pagebodycontent3 a:hover {
	color:#CC6600;
	text-decoration:underline;
}

.pagebodycontent3 a:visited {
	color:#551a8b;
	text-decoration:underline;
}


.pagebodycontent3 a:active {
	color:#bb0000;
	text-decoration:underline;
}





.dotted {
	border: 1px dotted #555; 
	border-style: none none dotted; 
	color: #fff; 
	background-color: #fff; 
}




.subtitle {
	font-weight: bold;
	font-size: 16px;
	color: #000000;
}

selectmenu {
	font-weight: bold; 
	color: #142158;
	background-color: #ffffff;
	font-family : Verdana,  Arial, Trebuchet MS;
	font-size:12px;
}

a:link {
	color : #002b66;  
	text-decoration : none;
	} 

a:visited {
	color : #54345d;
	text-decoration : none;
	}

a:hover {
	text-decoration : underline;
	} 

a:active  {
	color : #6b4882;
	text-decoration : underline;
} 

.hpnewsaltert {
	font-family : Lucida Grande, Verdana,  Arial, Trebuchet MS;
	font-weight: bold;
	font-size:11px;
	line-height:1.3;
	}

.hpnewsaltertdate {
	font-family : Lucida Grande, Verdana,  Arial, Trebuchet MS;
	font-size:11px;
	color:#333333;
	}


a.sidelink {
	font-weight: bold; 
	font-size:12px; 
	/*line-height:13px;*/
	}
		
		
		
		
		
		
a.sidelinknav {
	font-weight: bold; 
	font-size:12px; 
	color : #003366; 
	/*line-height:15px;*/
	}

.sidelinknav {
	font-weight: bold; 
	font-size:12px; 
	color : #000000; 
	/*line-height:15px;*/
	}


		
.sidetext {
	font-size:12px; 
	/*line-height:13px;*/

}
		
		
a.sidename{ 
	font-weight: bold;
	font-size:12px; 
	/*line-height:13px; */
	}
		
a.hpheadline{ 
	font-weight: bold; 
	font-size:15px; 
	}
		
/*****************************
		text
*****************************/



.hptext { 
	font-size:13px; 
	line-height:1.4;
	
	}
		
.quotedtext {
	margin-left:35px;
	margin-right:35px;
}



	
/*****************************
		home page headlines
*****************************/


/*****************************
	index pages of articles
*****************************/

.pageHilite { 
	font-size: 14px; 
	font-weight: bold; 
	color: #008A41; 
}

.tblHead {
	font-size: 13px;
	color: #ffffff;
	font-weight: bold;
	background-color: #354076;
	border: 1px solid #000000;
}


/*****************************
		tir
*****************************/


.tirIssueName {
	font-family:verdana;
	font-size: 11px;
	font-weight: bold;
	color: #0E8D48;
}

.tirCatHead {
	font-size: 14px;
	font-weight: bold;
	color: #0B8B52;
}

.tirAuthor {
	font-size: 12px;
	color: #64653D;
	
}

.tirArtLinkHead {
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}

a.tirArt:link { font-size: 13px; font-weight: bold;}
.tirArt { font-size: 11px; font-weight: bold;}



/*****************************
		images
*****************************/

.blackborder {
	border: 1px solid #000000;
	margin-left: 8px;

}

/*****************************
		tables
*****************************/




td.leftcol {
	padding-left:8px;
	padding-right: 8px;
	font-size : 10px;
}

td.rightcol {
	padding-left:8px;
	padding-right: 8px;
	font-size : 10px;
}

/*****************************
		side text
*****************************/


.contactustxt {
	font-family: verdana, arial, helvetica;
	font-size: 9.5px; 
	color: #56542E; 
}


.smNormTxt { 
	font-family: verdana, arial, helvetica; 
	font-size: 9.5px; 
	color: #56542E; 
}


/*****************************
	footer links
*****************************/



a.foot {
	font-size: 11px;
	font-weight: bold;
	color : #86113B;
} 

.footDivider {
	color: #9E98B8;
	font-size: 12px;
}

/*****************************
	copyright line
*****************************/



.copy {
	font-size : 11px; 
	color : #9393AC; 
} 

/*****************************
	headers
*****************************/


#articlefull  {
	margin-right:10px;
	margin-left:10px;
	
}




#articlebody  {
	font-size: 14px;
	line-height : 154%;
	background-color:#FFFFFF;
	display:block;
	margin-top:26px;
	
}

.article_image_source {
	font-size:11px;	
	line-height:1.3;
	color:#666666;
	text-transform:uppercase;
}


.article_image_caption {
	font-size:12px;	
	line-height:1.3;
}






#articlebody a:link {
	color:#0000cc;
	text-decoration:underline;
}


#articlebody a:hover {
	color:#CC6600;
	text-decoration:underline;
}

#articlebody a:visited {
	color:#551a8b;
	text-decoration:underline;
}


#articlebody a:active {
	color:#bb0000;
	text-decoration:underline;
}


/*****************************
	headers
*****************************/

.bighdr  {
	font-weight: bold; 
	font-size: 21px; 
	line-height : 26px;
	color: #800000;
	font-family: arial, verdana, helvetica;  
}



.hdr , H1 {
	font-weight: bold; 
	font-size: 18px; 
	line-height : 21px;
	color: #800000;
	font-family: arial, verdana, helvetica;  
}

.articletitle {
	font-weight: bold; 
	font-size: 26px; 
	line-height:30px;
	color: #000000;
	 
}

.articleauthordateline {
	
	font-size: 12px; 
	color: #555;
	font-family: arial, helvetica;  
	margin-top:4px;
	display:block;
}



.articlepublishedline {
	
	font-size: 12px; 
	color: #555;
	font-family: arial, helvetica;  
}

 
.subhdr , H2, h2 {
	font-weight : bold; 
	font-size : 14px; 
	line-height : 17px;
	color: #263169;
	padding-top : 4px;
	padding-bottom : 4px;
	margin-bottom : 0px; 
} 

H3, h3 {
	font-weight : bold; 
	font-size : 14px;
	color: #263169;
	padding-bottom : 0px;
	margin-bottom : 0px; 
	
} 

.speakers {
	font-style:italic;
	font-weight : bold; 
	font-size : 20px;
	color: #000000;
	text-align: center;
	padding-bottom : 0px;
	margin-bottom : 18px; 
	
} 



/*****************************
	multimedia
*****************************/

#multimediasidebar {
	font-size: 10px;
	 float: left;
}



#multimediasidebar ul {
	list-style-type: none;
	padding: 0 ;
	margin-left: 1em;
	
	}
/*
#multimediasidebar ul li {
	
	margin: 0px 0px 0px;
	padding: 0;
	}

#multimediasidebar ul li ul {
        
        margin: 0;
        padding: 0;
        }

#multimediasidebar ul li ul li {
       
        padding-left:15px;
        margin:0;
       
        }
        
        */



